﻿@font-face {
	font-family:VisbyCF;
	src:url(/templates/guamstore/font/VisbyCFBold.woff2);
	font-weight:700;
}
/*reset*/
html, body {
	width: 100%;
	height: 100%;
}
body {
	color: #262626;
	font-family:VisbyCF,sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
	background-color: #fff;
}
h1, h2, h3, h4, ul, ol, li, dl, dt, dd {
	margin: 0;
	padding: 0;
}
h4 {
	font-size: 11px;
}
.red {
    color: red;
    font-size: 15px;
    font-weight: bold;
    padding: 16px 0 0 16px !important;
}
a {
	outline: none;
	color: #ff7906;
}
img {
	border: none;
}
#page > .right li, #page > .left li, #foot li {
	list-style: none;
}
div.content img.left {
	float: left;
	margin: 0 15px 15px 0;
}
div.content img.right {
	float: right;
	margin: 0 0 15px 15px;
}
div.content p img.left,
div.content p img.right {
	margin-top: 15px;
}
div.content ol {
	margin-left:24px;
}
table {
	border-collapse: collapse;
	width: 100%;
}
td, th, input, select, textarea {
	color: #606060;
	font-family: VisbyCF,sans-serif;
	font-size: 12px;
}
input[type='radio'],
input[type='checkbox'] {
	margin: 3px 5px 0 0;
}
form#bonus_payment input[type='text'] {
	margin: 0 5px;
	width: 50px;
}
form ul {
	list-style: none;
}
div.content form {
}
div.content form h4,
div.content form div {
	padding: 8px 0;
}
div.content form h4,
div.content form label {
	margin: 0 15px;
	display: block;
}
div.content form h4.form_element,
div.content form div.form_element {
	background-color: #f3f3f3;
}
div.content form label span {
	margin-bottom: 5px;
	display: block;
}
div.content form label input.textinputs,
div.content form label select,
div.content form label textarea {
	border: solid 1px #bababa;
	width: 100%;
}
div.content form label input.textinputs {
	*margin-left: -15px;
	*width: 96%;
	_margin-right: -15px;
}
div.content form label select {
	_width: 88%;
}
div.content form label textarea {
	height: 150px;
}
div.content form .button {
	margin-left: 15px;
	border: 1px solid;
}
div.content form .formErr {
	margin: 0 15px;
	color: black;
}
div.content form div.form_element .button {
	margin-bottom: 15px;
}
div.content p {
	margin: 0 0 10px 0;
}
/*/reset*/

/*functionals*/
.clear {
	clear: both !important;
	height: 0 !important;
	font-size: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	display: block !important;
	float: none !important;
	border: none !important;
}
.button {	
	width: auto !important;
	color: 000000;
	padding: 4px 35px;
	border: 1px solid;
	cursor: pointer;
	text-transform: uppercase;
	
}
.button.big {
	background: #ffffff none repeat scroll 0 0;
	font-size: 14px;
}
a.button {
	text-decoration: none;
}
input.button {
	padding: 3px 10px !important;
	
}
a.del {
	background: url(/templates/guamstore/images/icons.gif) no-repeat 0 -400px;
	padding: 10px 15px;
}
.gray_block {
	border: 1px solid #dedede;
	background-color: #f3f3f3;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	padding: 10px;
	margin-bottom: 15px;
}
.front_popup {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2000;
}
.front_popup .title {
	cursor: move;
}
.front_popup .title img {
	float: right;
	margin: 10px 10px 0 0;
	cursor: pointer;
}
/*/functionals*/

#main {
	position: relative;
	width: 970px;
	margin: 0 auto;
	_margin-left: -495px;
	_left: 50%;
}

.fixed-banner{position:fixed;width:1000px;height:100%;z-index:40}
.fixed-banner.left{left:50%;top:35%;margin-left:-1489px;text-align:right}
.fixed-banner.right{right:50%;top:35%;margin-right:-1489px;text-align:left}
/*head*/
#main #head {
	height: 178px;
	position: relative;
	/*margin-bottom: 20px;*/
}
#main #head #logo {
	height: 275px;
	width: 70px;
	position: absolute;
	top: 190px;
	left: -80px;
	background: white url(/templates/guamstore/images/logo.gif) no-repeat center center;
}
/*login1*/
#main #head .login {
	width:300px;
	position:absolute;
	top:0;
	left:0;
	/*border: 1px solid #dedede;
	border-top: none;	
	background-color: #f3f3f3;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-left-radius: 9px;
	border-bottom-left-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	-webkit-border-bottom-right-radius: 9px;
	border-bottom-right-radius: 9px;*/
	padding: 25px 0;
	/*margin-bottom: 15px;*/
}
#main #head div.login div.phone p{
	font-size: 26px;
	padding: 7px 27px 10px 0;
	line-height: 17px;
	color: #000000;
}
#main #head div.login {
	padding-bottom: 0;
}
#main #head .login div {
	margin: 0 15px 10px 5px;
}
#main #head .login div input {
	border: 1px solid #bababa;
	width: 188px;
	width /*\**/: 170px\9;
	_width: 188px;
	padding: 2px 8px;
}
#main #head .login div input.button {
	float: right;
}
#main #head .login {
	color:#000;
	font-size:13px;
	font-weight:bold;
	vertical-align: text-bottom;
}
#main #head .login span.loginn{
	position: relative;
	<!--top: -2px;-->
}
#main #head .login a {
	color:#000;
	font-size:13px;
	text-decoration:none;
	padding-left:4px;
}
#main #head .login a:hover {
	text-decoration: underline;
}
#main #head .login div a {
	/*background: url(/templates/guamstore/images/icons.gif) no-repeat -10px -87px;
	padding-left: 20px;*/
	margin-left: 0;
}
#main #head .login div a.loginza {
	padding-left: 0;
	margin-left: 0;
	background: none;
}
#main #head .login .loginza_block div a.provider {
	padding-left: 9px;
}
#main #head .login .loginza_block  {
	margin-top: 10px;
	/*text-align: center;*/
}
#main #head .login .loginza_block div.providers {
	margin:0;
	margin-top: 10px;
}
/*#main #head .login div a.office {
	background-position: -11px -438px;
	margin-right: 20px;
}
#main #head .login div a.exit {
	background-position: -10px -470px;
}*/

/*social*/
#main #head div.login .facebook_l,
#main #head div.login .vk_l,
#main #head div.login .odnok_l,
#main #head div.login .mail_l,
#main #head div.login .yandex_l,
#main #head div.login .twit_l{
    width: 20px;
    height: 20px;
	padding:0 3px 0 3px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: inline-block;
}
#main #head div.login .facebook_l{
    background: url(/images/social/social11.png) no-repeat;
}
#main #head div.login .facebook_l:hover {
    background: url(/images/social/social12.png) no-repeat ;
}
#main #head div.login .vk_l{
    background: url(/images/social/social21.png) no-repeat;
}
#main #head div.login .vk_l:hover {
    background: url(/images/social/social22.png) no-repeat ;
}
#main #head div.login .odnok_l{
    background: url(/images/social/social31.png) no-repeat;
}
#main #head div.login .odnok_l:hover {
    background: url(/images/social/social32.png) no-repeat ;
}
#main #head div.login .mail_l{
    background: url(/images/social/social41.png) no-repeat;
}
#main #head div.login .mail_l:hover {
    background: url(/images/social/social42.png) no-repeat ;
}
#main #head div.login .yandex_l{
    background: url(/images/social/social51.png) no-repeat;
}
#main #head div.login .yandex_l:hover {
    background: url(/images/social/social52.png) no-repeat ;
}
#main #head div.login .twit_l{
    background: url(/images/social/social61.png) no-repeat;
}
#main #head div.login .twit_l:hover {
    background: url(/images/social/social62.png) no-repeat ;
}
/*social*/
/*login2*/
#main #head .login ul.privat_office {
	margin-left:5px;
	padding-bottom:5px;
}
#main #head .login ul.privat_office li {
	padding:4px 0;
	list-style-type: none;	
}
#main #head .login ul.privat_office li + li + li + li + li {
	padding-top:15px;
}
#main #head .login ul.privat_office a  {
	background:url("/templates/guamstore/images/icons.gif") no-repeat scroll -10px -87px transparent;
	margin-left:0;
	padding-left:20px;
}
#main #head .login ul.privat_office +div {
	margin-left:1px;
	padding-bottom:0;
}
/*info*/
#main div.site_info {
	margin: 0 262px 0 237px;
	padding-top: 22px;
}
#main div.site_info2 {
	margin: 0 262px 0 237px;
	padding-top: 2px;
}
#main div.site_info2 ul {
	height: 10px;
	margin-bottom: 15px;
}
#main div.site_info2 ul li {
	display: inline;
	margin-right: 18px;
}
#main div.site_info2 ul li a {
	color: #606060;
	white-space:nowrap;
}
#main div.site_info2 ul li a.help {
	color: #d31616;
	font-weight: bold;
	padding: 2px 0 2px 22px;
	background: url(/templates/guamstore/images/icons.gif) no-repeat -8px -7px;
}
#main #head div.work div {
	text-align:center;
}
#main #head div.work div p {
	margin: 0;
}
#main #head div.work div.phone {
	color: #000;
	font-size: 26px;
	position: absolute;
	left:5px;
	top:90px;
	
}
#main #head div.work div.phone_text {
	padding: 14px 27px 10px 35px;
}
#main #head div.work div strong {
	display: block;
	margin-bottom: 5px;
	text-transform:uppercase;
}
#main #head  div.cards {
	position:absolute;
	right:0;
	bottom:24px;
}
#main div.slider{
	width:100%;
	height:460px;
	text-align:center;
}
#main div.sliders{
	padding:10px 0;
	width:100%;
	text-align:center;
}
#main div.head_search {
	font-size: 13px;
	font-family: arial, verdana, tahoma, helvetica;
	width: 100%;
	<!--border-top: 1px solid #aaa;-->
	<!--border-bottom: 1px solid #aaa;-->
	border-right: none;
	border-left: none;
	margin-bottom:10px;
	<!--padding:5px 0 5px 0;-->
}
#main div.head_search form.search {
	padding:0;
	margin:0;
}
#main div.head_search input.textinputs {
	border-left: none;
	border-right: none;
    padding: 5px 5px 5px 25px;
    <!--margin: 10px 0 10px 15px;-->
    background-position: -3px -151px;
    width: 100%;
    	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background: white url(/templates/guamstore/images/icons.gif) no-repeat -3px -149px;	
}
#main div.head_search input.button {
	position:absolute;
	right:0;
	margin-top:2px;
	color: ffffff;
	background: #ff7906 none repeat scroll 0 0;
}
@-moz-document url-prefix() {
#main div.head_search input.button{
   margin-top:1px;
}}
/*/head*/

/*menu*/
#main #top_menu {
	margin-bottom: 20px;
	padding: 15px;
	text-align: center;
	background-color: white;
	border: 1px solid #dedede;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}
#main #top_menu a {
	margin: 0 10px;
	font-weight: bold;
	color: #606060;
	text-transform: uppercase;
	display: inline-block;
	text-decoration: none;
}
/*/menu*/

/*page*/
#main #page {
	padding: 15px 0;
	background-color: white;
	border: 1px solid #dedede;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

/*left*/
#main #page div.left {
	margin-left: 15px;
	width: 270px;
	float: left;
}

#main #page div.left div.hours strong {
	display: block;
}
/*/left*/

/*center*/
#main #page div.center {
	margin: 0 15px 0 285px;
}
#main .new_recent div.center {
	margin: 0 0 0 25px !important;
}
#main #page div.center h1,
#main #page div.center h2,
#main #page div.center h3,
#main #page div.center h5,
#main #page div.center h6 {
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 10px;
	text-align: center !important;
}

#main #page .content h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #4a89ba;
}
#main #page div.center form h4 {
	margin-left:1px;
	margin-bottom: 2px;
	color: #4a89ba;
}
#main #page div.center h1 {
	font-size: 22px;
	font-weight: normal;
}
#main #page div.center h2 {
	font-size: 18px;
	font-weight: normal;
}
#main #page div.center h3 {
	font-size: 14px;
}
#main #page div.center h4,
#main #page div.center h5,
#main #page div.center h6 {
	font-size: 12px;
}
#main #page div.center h1.best {
	background: #fe8d00 url(/templates/guamstore/images/bg/orange_bg.gif) repeat-x;
	line-height: 31px;
	padding: 11px 18px;
	color: white;
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 10px 0;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}
#main #page div.center div.content {
	width: 100%;
	float: left;
}
/*content*/
#main #page div.center div.content div.tabs {
	height: 25px;
}
#main #page div.center div.content div.tabs div {
	float: left;
	margin-right: 3px;
	background-color: #dedede;
	line-height: 25px;
	padding: 0 10px;
	cursor: pointer;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}
#main #page div.center div.content div.tabs div.act {
	background-color: #f3f3f3;
}
#main #page div.center div.content div.con_tabs {
	background-color: #f3f3f3;
}
#main #page div.center table.blue {
	border-top: solid 1px #d5e9f9;
	margin-bottom: 15px;
}
#main #page div.center table.blue th,
#main #page div.center table.blue td {
	height: 30px;
	padding: 0 5px;
}
#main #page div.center table.blue thead th {
	border-bottom: solid 1px #b7d3e9;
	background: url(/templates/guamstore/images/bg/blue_head.gif) repeat-x;
}
#main #page div.center table.blue tbody td {
	background-color: #f5fafe;
	border-bottom: solid 1px #d9e7f1;
	text-align: center;
}
#main #page div.center table.blue tfoot td {
	background-color: #d5e9f9;
	border-bottom: solid 1px #b7d3e9;
	font-weight: bold;
}
#main #page div.center table.blue thead th.name,
#main #page div.center table.blue tbody td.name {
	text-align: left;
}
#main #page div.center table.blue td.separate {
	background-color: #d5e9f9;
	height: 15px;
}
#main #page div.center table.blue tbody td input {
	border: solid 1px #bababa;
	width: 30px;
}
#main #page div.center table.blue tbody td a.del {
	position: relative;
	height: 11px;
	zoom: 1;
}
#main #page div.center span#captcha_reset {
	color: #4a8aba;
	cursor: pointer;
	border-bottom: 1px dashed;
	display: inline;
	line-height: 20px;
}
/*/content*/

/*/center*/

/*/page*/

/*foot*/
#main #foot {
	padding: 40px 20px;
}
#main #foot div.links {
	float: right;
}
#main #foot div.links a {
	margin-left: 10px;
	color: #606060;
}
#main #foot div.copyright {
	color: #898989;
}
#main #foot div.liveinet {
	padding-top:5px;
}
/*********************************/
.plusone {
	float:left;
	height:23px;
	padding-top:5px
}
.social_like{
	width:260px;
	display: inline;	
	position:absolute;
	top:5px;
	right:0;
}
.social_like #vk_like{
	float:right;	
	position:absolute;
	top:0;
	right:70px;
}
.social_like .fb-like{
	float:right;	
	position:absolute;
	right:0;
	top:0;
}
.social_like #tweet_like{
	float:right;	
	position:absolute;
	right:0;
	top:23px;
}
.social_like #ok_shareWidget{
	float:right;	
	position:absolute;
	top:27px;
	right:145px;
}
.social {
padding-top: 10px
}
		.social .social_button {
			margin-top:10px;
			float:left;
			display:inline;
			height:25px;
			margin-right:4px;
		}
		/*twitter*/
		.social .twitter-share-button {
			padding-top: 1px;			
		}
		/*mailru*/
		.social .mailru {
			padding-top: 2px;
		}
		/*facebook*/
		.social #fb_share {
		margin-left:0px;
		}
		.social .FBConnectButton_Small, .FBConnectButton_RTL_Small {
			background-position:left -210px;
			line-height:14px;
		}
		.social .FBConnectButton_Small .FBConnectButton_Text {
			margin-left: 0px;
		}
		/*google-buzz*/
		.social .google-buzz-button{
			
			border:1px solid red;
			
			margin:0;
			padding:0;
		}
		/*odnoklassniki*/
		.social .odkl-klass {
		margin-left:0px;
		}
		/*vkontakte*/
		.social #vkshare0 {
			margin-top:1px;
		}
		a.google-buzz-button .buzz-small-2 {
		line-height:19px !important;
		}
.social .odkl-klass,
.odkl-klass{
	display:-moz-inline-stack; 
	display:inline-block; 
	*display:inline; 
	vertical-align:middle; 
	overflow:hidden; 
	text-indent:-3000px; 
	zoom:1;
	*text-indent:0; 
	*font:0/0 Arial;
}
.odkl-klass{
	width:16px;
    height:16px; 
	background:#f93 url(/images/odklsmall.gif) no-repeat;
}
.odkl-klass-s {
	width:16px; 
    height:16px; 
    background:#f93 url(/images/odklsmall.gif) no-repeat;
}
.odkl-klass:hover, .odkl-klass-stat:hover{background-color:#ee8833;}
.odkl-klass-stat {
    background:#f93 url(/images/odkl_klass_stat.gif) no-repeat;
    border-style: none;
	font: normal 17px arial;
	overflow:hidden;
    padding-bottom:1px;
    padding-left: 70px;
    padding-top:1px;
    text-decoration: none;
	*padding:0 0 0 70px;
	zoom:1;
}
.odkl-klass-stat SPAN{
/*.counter*/ 
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #CC6633;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #CC6633;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #CC6633;
	
	
    text-decoration: none;
    padding: 0 5px;
    text-align: center;
    font: normal 17px arial;
    color: #cc6633;
    background:white !important;
    zoom:1;
}
.link_transfer_class {
	display:block;
}
#myFlash, #myFlash2 {
	margin:20px 0;
}
.overlay {
	position: fixed;
	background-color: rgb(0, 0, 0);
	left: 0px;
	top: 0px;
	opacity: 0.5;
	height: 100%;
	width: 100%;
	z-index: 1000;
	background-position: initial initial;
	background-repeat: initial initial;
}
.success {
	margin: 20px 10px 25px;
}
.success > div {
	margin: 0 0 20px;
}
.front_popup .error {
	padding: 0 15px 5px;
}

/*New menu*/
.main_menu{
	font-size: 13px; 
	font-family: arial, verdana, tahoma, helvetica;
	width: 100%; 
	border-top: 1px solid #aaa; 
	border-bottom: 1px solid #aaa; 
	border-right: none; 
	border-left: none; 
}
.main_menu ul li {
	display:inline-block;
    margin-right:10px;
	position:relative;
}
.main_menu ul li ul{
	display:none;
}
.main_menu ul li ul li ul{
	display:none;
}
.main_menu ul li a{
    display:block;
    padding:7px 0 7px 0;
    color:#828282;
    text-decoration:none; 
	font-weight: bold;   
}
.main_menu ul li:hover a{
    color:#606060;
}
.main_menu ul .current a{
	color: #000;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	text-decoration:none;
}
.main_menu ul .current a:hover{
	color: #606060;
}
.main_menu ul li:hover ul{
	display:block;
	position:absolute;
	top:30px;
	left:0;
	z-index:100;
	font-size:12px; 
	line-height:1.3em;	
	border: 1px solid #aaa; 
	background-color:#fff;
	border-top:0;
	box-shadow:10px 10px 15px #666;
	padding:0 10px 0 0;
	text-align:left;
}
.main_menu ul li ul li {
	display:block;
	text-align:left;
	margin:0;
}
.main_menu ul li ul li a{ 
	color: #000; 
	font-weight: none; 
	text-decoration: none;
	font-style:italic;
	padding:0;
	display:inline-block;
	padding:4px 5px 5px 5px; 
	width:100%;
	border-bottom: 1px solid #aaa; 
}
.main_menu ul li ul li a:hover{
	color: #606060;
	background-color:#F9ECCC;
}
.main_menu ul li ul .current a{
	color: #999;
	text-decoration:none;
}
.main_menu ul li ul .current a:hover{
	color: #999;
	text-decoration:none;
}


/*New menu2*/

/* Стили меню */
.main_menu3{
	font-size: 13px; 
	font-family: VisbyCF,sans-serif;
	width: 100%; 
	border-top: 1px solid #aaa; 
	border-bottom: 1px solid #aaa; 
	border-right: none; 
	border-left: none; 
	background-color: #ff7906;
	margin-bottom: 20px;
}
.main_menu3 #nav {
    display:inline-block;
    width:100%;
    margin:0;
    padding:0 0 0 15px;
}
.main_menu3 #nav li {
    float:left;
    position:relative;
    list-style:none;
    margin-right:14px;
}
.main_menu3 #nav a {
    display:block;
    padding:5px 0 5px 0;
    color:#000000;
    text-decoration:none; 
	font-weight: bold; 
}

/* sВыбранный пункт меню */
.main_menu3 #nav .current a, #nav li:hover > a {
	color: #606060;
}

/* Подуровень */
.main_menu3 #nav ul li:hover a, #nav li:hover li a {
    background:none;
    border:none;
    color:#000000;
}
.main_menu3 #nav ul li a:hover {
    background:#F9ECCC;
    color:#000000;
}

/* выпадающий список */
.main_menu3 #nav li:hover > ul {
    opacity:1;
    visibility:visible;
	z-index:100;
}
.main_menu3 #nav ul {
    opacity:0;
    visibility:hidden;
    padding:0;
    width:145px;
    position:absolute;
    background:#fff;
    border:1px solid #aaa;
}
.main_menu3 #nav ul li {
    float:none;
    margin:0;
}
.main_menu3 #nav ul a {
	padding-left:10px;
}
.main_menu3 #nav ul ul {
    left:145px;
    top:0px;
}